$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-23_1993-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-23_1993-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 500000.0
      - -2200000.0
    - - 400000.0
      - -2200000.0
    - - 400000.0
      - -2300000.0
    - - 500000.0
      - -2300000.0
    - - 500000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 400000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: e128738f-7648-466d-a328-75ca124980d0
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1993-01-01
lineage:
  ls5_fc_albers:
  - de483633-574b-475d-a684-a531e73a470b
  - b1d3555c-0247-4d95-aaea-bbcbaa1f2f70
  - 2e72815a-d0ce-4485-abd3-d02078a51607
  - 0b257810-8a58-47a2-abd7-70d08375a3d3
  - 20d9603c-3dc5-4117-bbb1-4fe4a4bd3ca9
  - 3bb40347-b780-402f-8e80-ccfbd886f0ce
  - b3627ed7-97f9-428f-a3b2-a57237bb93f6
  - 3d3eb15b-465c-4f97-b1a8-097c226d7b30
  - 580f8c2f-176a-4c52-a295-e3b1c0fd0eef
  - 9a5c8651-5369-464f-8daf-5165384e6b53
  - 94c80334-6479-45e1-8ab8-5ba9ac6f5452
  - 9db4105b-f8c3-484d-b897-ee407995fadc
  - 02400ceb-9342-4cbb-9efe-ffe49047375f
  - 5da5f047-4df9-4f4d-a7a3-fef5478d6e8b
  - 9609de8a-576c-48db-9570-562d6da28034
  - a7ea928b-ba5f-4622-8443-904da19f3b04
  - 300e44d9-e48c-40d4-b444-881ffdcb3cca
  - 22952bfa-65cd-438c-8ae2-237f92cd53ec
  - 370991a7-03f1-4752-b013-57cb54c3ad4f
  - 60edc7ed-0a96-4498-bdff-ed76e4085f98
  - db0b4207-beb1-4978-8035-e301e9ec738e
  - 1b978766-30e2-4b74-a402-147fc7ac293d
  - 14151b82-b752-4a0b-9036-463093c9ea53
  - 71fb82c8-c784-4611-95e3-9b647d3633de
  - 53b710d9-fa12-492d-92a0-146a44757263
  - e4c09ecc-9295-4522-91a8-dbe98396f8ea
  - 99d6fda3-cb23-421d-a33c-0c82f007ce54
  - fa32e8a7-394e-430d-903b-0db09d4bf24e
  - 66f925a8-5fde-406c-be68-69e39fe7dad2
  - 10df9f11-33b3-473a-a1a6-5207cb64423d
  - 6f12f503-dcae-4381-9aa3-10337ccefdfb
  - df511546-2da5-49ea-87cf-ee0e75af7b43
  - 3c841d0e-54cc-4262-8827-9d21aa7f2ee5
  - f4a68b74-1bcc-4994-84cc-909e5d9d0675
  - cd269ee6-93a1-4970-adc6-c7294fc66be9
  - bdd4bed3-afc2-4aed-ab8c-cb384e3d4a7c
  - 398ba701-b435-4452-aab0-c599c40fc144
  - c8aaef73-d51c-41a7-87e3-9e2ccd46d7da
  - 18d42077-921c-4fb6-9267-c83ef482faef
  - 63ce0214-7fd4-49df-a968-6b1957d1cc28
  - 38a3bd52-23a3-4ce7-93f9-d67384485762
  - bcde1dd9-57fc-4040-9967-d500084ac59f
  - 41433fdf-6958-4ec4-9dc4-5d56b245b2ca
  - 19bc1979-2d30-4d4f-878c-b7b7634cb95a
  - 4ea82adf-ff1e-455d-a62f-a654b7fd8d57
  ls5_nbart_geomedian_annual:
  - 2d9ce45d-d10a-4b4f-8c81-33834b83a5d1
  ls5_nbart_tmad_annual:
  - 385d891c-5449-482b-bc63-3071a9833896
  wofs_albers:
  - 258c6268-1031-4802-97a0-e987bd492ef0
  - 5ae0d4ea-c0ab-4454-aa91-ab5a91087f55
  - d1833a7a-18b5-40cb-9a4a-c2c1c03f86df
  - e67668dd-f9c7-416d-95a8-50268131a75d
  - 813fcec9-1ef2-4f9c-a12d-75972c7399ef
  - 8e1e8312-e542-4eec-bd6e-60f8c3b1067f
  - 073c8303-ffa1-45ed-8e90-8ad753aec8e0
  - 59ec790b-f41c-4cdd-b3df-1a0a4d71e1df
  - 82e3c215-afa6-4617-a8ee-7fcf0524cb89
  - bfe124ed-43d6-4188-8331-6a85b4f4fc15
  - 7d50b150-c699-4c24-9c2b-7479b1640817
  - 1edcd6ff-6b42-48a4-994c-bce1b60a97f7
  - 54bb93d5-f3fa-4dec-9fd0-f0cd9b7256ae
  - 84dcdbd3-3e8d-4722-bef5-e245d4b541d8
  - 4afc1bee-e626-4f91-b961-cf2e5c782f96
  - 60a27b07-dc38-4bde-8dc6-da424875a12a
  - 3514a2f8-be42-4216-9605-a701ac272b84
  - 12ee9c57-815f-47e8-aeb4-49e5a171f827
  - f56eb424-1cf0-43fb-928b-e859dcb35ba3
  - b804cca4-c49f-4303-9ff1-8bf01c8cec48
  - 5c7e0007-ff60-4013-8676-7cd6b11f4623
  - b04ca739-4945-4aec-b504-000e47c50fe7
  - 0d5f510f-b89d-4f70-bc6d-ff697d8ec4d6
  - 8396bd3a-92ab-49f0-9bb5-36ac375b7c2e
  - 08709e4b-d7a9-40fe-b04b-b14146ddfc27
  - 15561852-981c-43b5-938b-620951415540
  - 9cb5778c-fd02-4d5d-b953-cc908862e03a
  - c69c462d-2a1b-438f-b2dd-5d37d7256734
  - f37ec2d1-5273-44f8-8bb7-d9f7ce307766
  - 734899cb-5dec-44f0-a422-d1d0380fc034
  - 92f798d1-34df-4840-961e-f2deb7a5b7ca
  - fa99e80f-da78-4206-8cef-3b60aa0887e8
  - 70b8fe2e-6706-4a71-9a09-4bb7876a71cf
  - 20e9710e-ab97-4d63-a81f-286fdd4ae766
  - 77c29b2e-eff7-40b0-9a8e-420010988615
  - 82fc2382-bbb1-4606-9697-05dfa3a31b0e
  - 56f5c4c3-a60a-4bde-8eaf-95b4fc1ab7fa
  - 24e33f36-aafb-44bb-b532-c9894a608fc8
  - 95e100f7-7069-463b-bb5c-0ebf3ed44dfe
  wofs_annual_summary:
  - 3791cde7-0ee8-4268-89d2-3c849dfde1b7
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-23_1993-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-23_1993-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-23_1993-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-23_1993-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-23_1993-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-23_1993-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-23_1993-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-23_1993-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-23_1993-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1993-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 07:03:07.496901Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
